Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# RtecDefaultEventData.idl File Reference

Define the RtecBase module. More...

This graph shows which files directly or indirectly include this file:

## Compounds
struct | RtecEventData
| User defined Event Data. More...
## Typedefs
typedef sequence< octet > | EventPayload
| Define one of the common event payloads.

## Detailed Description

Define the RtecBase module.

Id:
  RtecDefaultEventData.idl,v 1.4 2001/09/17 20:50:34 coryan Exp

TAO's Real-time Event Service is described in:

http://doc.ece.uci.edu/~coryan/EC/

Author:
  Carlos O'Ryan <coryan@uci.edu>

## Typedef Documentation

typedef sequence<octet> EventPayload

| Define one of the common event payloads.